<h1>Заказы</h1>

<%= link_to "New", "orders/new" %>

<ul>
  <% @orders.each do |order| %>
    <tr>
      <td>Заказ №<%= order.id %></td>
      <td><%= link_to "Show", order %></td> <br/>
    </tr>
  <% end %>
</ul>